python-keystoneclient (1:3.22.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from openstack.org.
  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 11 Dec 2019 13:45:23 +0100

python-keystoneclient (1:3.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:33:05 +0200

python-keystoneclient (1:3.21.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Install in debian/tmp first to satisfy tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 17:50:37 +0200

python-keystoneclient (1:3.21.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:10:10 -0400

python-keystoneclient (1:3.20.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop last few dependencies on Python 2 modules.

 -- James Page <james.page@ubuntu.com>  Wed, 04 Sep 2019 10:54:24 +0100

python-keystoneclient (1:3.20.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:31:25 -0400

python-keystoneclient (1:3.19.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:21:13 +0200

python-keystoneclient (1:3.19.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 08:43:47 +0100

python-keystoneclient (1:3.19.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-keystoneclient binary package.
    - d/control: Drop BDI's on python-*.
    - d/rules: Skip install and test of Python 2 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 08:41:31 +0100

python-keystoneclient (1:3.19.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 15:03:14 -0400

python-keystoneclient (1:3.18.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 13:22:45 -0500

python-keystoneclient (1:3.17.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixes FTBFS (Closes: #906401).

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 08:47:43 +0200

python-keystoneclient (1:3.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build the doc with Python3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 10:02:18 +0200

python-keystoneclient (1:3.17.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 17:35:45 -0400

python-keystoneclient (1:3.16.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 09:42:37 -0400

python-keystoneclient (1:3.15.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:53:02 +0000

python-keystoneclient (1:3.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 16:20:53 +0000

python-keystoneclient (1:3.15.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:27:19 -0500

python-keystoneclient (1:3.14.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 13:05:13 -0500

python-keystoneclient (1:3.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:37:48 +0000

python-keystoneclient (1:3.13.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Removed fix_cms_verify_when_input_files_not_exists.patch applied upstream.
  * Removed XS-Testsuite: field.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2017 18:35:32 +0200

python-keystoneclient (1:3.13.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 19:03:30 -0400

python-keystoneclient (1:3.10.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jan 2017 09:47:38 -0500

python-keystoneclient (1:3.9.0-0ubuntu2) zesty; urgency=medium

  * d/control: Remove bandit since its not used in unit tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 15 Jan 2017 21:38:10 -0500

python-keystoneclient (1:3.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2017 10:20:22 -0500

python-keystoneclient (1:3.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 14:02:21 -0500

python-keystoneclient (1:3.7.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control:  Bump version dependenices.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Nov 2016 10:57:22 -0500

python-keystoneclient (1:3.6.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 09:19:31 -0400

python-keystoneclient (1:3.5.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add python-pep8 to BDs.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 14:50:22 -0400

python-keystoneclient (1:3.2.0-4) unstable; urgency=medium

  * Defines RES_OPTIONS=attempts:0 to avoid network access (Closes: #840729).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Dec 2016 11:28:01 +0100

python-keystoneclient (1:3.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Ondřej Kobližek ]
  * Patch for OpenSSL >= 1.1.0 failing tests

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 02 Dec 2016 10:17:50 +0100

python-keystoneclient (1:3.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:10:59 +0200

python-keystoneclient (1:3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed import-warnings.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 14:57:18 +0000

python-keystoneclient (1:3.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update to Newton branch.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-doc-conf-git.patch: Dropped. Fixed upstream.
  * d/rules: Drop install of keystone.bash_completion. It's been removed
    from upstream in favor of the openstack CLI.
  * d/python(3)-keystoneclient.*, d/rules, d/tests: Drop keystone CLI and man
    page. They've been removed from upstream in favor of the openstack CLI.
  * d/rules: Set html_last_updated_fmt for doc/source/conf.py when building
    docs.
  * d/p/import-warnings.patch: import warnings in doc/source/conf.py.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 16:23:00 +0000

python-keystoneclient (1:2.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 11:17:46 +0000

python-keystoneclient (1:2.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/debian/patches/drop-doc-conf-git.patch: Drop git from sphinx config
    file as git repository is not avialable during package builds.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:46:02 +0000

python-keystoneclient (1:2.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed all debian/patches.
  * Also running tests in Python 3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 05:53:17 +0000

python-keystoneclient (1:2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed ordered-dict-copy.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 16:21:26 +0100

python-keystoneclient (1:1.7.1-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:42:45 +0000

python-keystoneclient (1:1.7.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:00:59 +0000

python-keystoneclient (1:1.7.1-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/p/ordered-dict-copy.patch: Iterate over copy of session.adapters
    keys in Python2/3.

  [ Thomas Goirand ]
  * Added runtime python-lxml Depends: after Monty advised for it.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2015 21:02:09 +0000

python-keystoneclient (1:1.7.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-dictionary-iteration-python3-test.patch: Dropped. Fixed upstream.
  * d/p/fix-assertRaisesRegex-python3-tests.patch: Dropped. Fixed release.
  * d/p/fix-key-iteration.patch: Dropped. Fixed upstream.
  * d/p/oauth-use-actual-request-headers.patch: Dropped. Fixed upstream.
  * d/control: Add python3-crypto, python3-coverage, python3-hacking to BD's.
  * d/p/fix-test-deprecations.patch: Fix tests to handle deprecations.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 25 Sep 2015 10:06:55 -0400

python-keystoneclient (1:1.6.0-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/p/fix-key-iteration.patch: Iterate over copy of session.adapters keys.
  * d/p/fix-1368545.patch: Change http_connect_timeout to IntOpt. (LP: #1368545)
  * d/p/oauth-use-actual-request-headers.patch: Make OAuth testcase use actual
    request headers.

  [ Thomas Goirand ]
  * Build-depends on python-memcache (>= 1.56) and pysaml2 (>= 3.0.0).

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Sep 2015 22:01:47 +0000

python-keystoneclient (1:1.6.0-1) experimental; urgency=medium

  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.
  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.
  * Deal with Python 3.x test issues:
    - d/rules: Only run Python 2.7 and Python 3.4 tests.
    - d/p/fix-assertRaisesRegex-python3-tests.patch: Use python-six shim.
    - d/p/fix-dictionary-iteration-python3-test.patch: Enable dict iteration.
    - d/p/skip-memcache-python3-test.patch: Work around memcache check.
    - d/p/skip-pep8-python3-test.patch: Skip PEP8 test for Python 3.x.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders:.
  * Adds the python3- and the -doc packages.
  * Moved the keystone-completion to usr/share/bash-completion/completions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2015 13:28:32 -0400

python-keystoneclient (1:1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed now useless no-intersphinx patch.
  * Back list a few unit tests which are failing:
    - v2AuthTokenMiddlewareTest.test_memcache_set_expired
    - v2AuthTokenMiddlewareTest.test_swift_memcache_set_expired
    - v3AuthTokenMiddlewareTest.test_memcache_set_expired
    - v3AuthTokenMiddlewareTest.test_swift_memcache_set_expired
  * Added Python3 support.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 18:35:45 +0100

python-keystoneclient (1:0.11.1-1) experimental; urgency=medium

  * New upstream release:
    - This fixes CVE-2014-7144 (Closes: #762749).
  * Updated (build-)depends for this release.
  * Refreshed no-intersphinx.patch.
  * Removed do-not-call-TestCase.setUp-twice.patch, not needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Sep 2014 14:51:59 +0000

python-keystoneclient (1:0.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just right before the freeze.
  * Bumped required version of python-six.
  * Added patch for double call of TestCase.setUp(self), which was breaking all
    the saml2 unit tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 23:47:40 +0800

python-keystoneclient (1:0.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #751063).
  * New (build-)dependencies for this release.
  * Removed CVE_2014_0105_add_pooling_for_cache_references.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Jun 2014 02:43:50 +0000

python-keystoneclient (1:0.7.1-1) unstable; urgency=high

  * New upstream release.
  * Uploading to unstable.
  * Removed lots of now useless build-dependencies, updated (build-)depends for
    this new upstream release.
  * Note: this new upstream release fixes CVE-2014-0105: Potential context
    confusion in Keystone middleware.
  * Refresh no-intersphinx.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2014 15:45:40 +0800

python-keystoneclient (1:0.6.0-3) experimental; urgency=low

  * Added python-memcache *and* memcached as build-dependency. In deed, if
    python-memcache is installed, but not memcached, unit tests would fail.
  * Fails the build on unit test failures.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2014 13:39:37 +0800

python-keystoneclient (1:0.6.0-2) experimental; urgency=low

  * Added packaging of upstream man page and sphinxdoc.
  * Added missing build-depends: subunit.
  * Using python setup.py testr directly without using run_test.sh.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2014 00:31:24 +0800

python-keystoneclient (1:0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental due to suspect unit test failures.
  * Build-depends on python-httpretty (>= 0.8.0) instead of 0.7.1.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Mar 2014 22:11:45 +0800

python-keystoneclient (1:0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this new version.

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Feb 2014 14:59:41 +0800

python-keystoneclient (1:0.4.1-2) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Nov 2013 00:44:42 +0800

python-keystoneclient (1:0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Added missing (build-)depends: python-iso8601, and many others for this new
    release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:26:43 +0800

python-keystoneclient (1:0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Removed patches (applied upstream).
  * Lots of new (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Sep 2013 22:01:20 +0800

python-keystoneclient (1:0.2.5-2) unstable; urgency=low

  * Add Fix-memcache-encryption-middleware.patch (Closes: #713819)
    [OSSA 2013-017] Keystone middleware memcache signing/encryption feature
    (CVE-2013-2166 and CVE-2013-2167)

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 23 Jun 2013 11:54:52 +0700

python-keystoneclient (1:0.2.5-1) unstable; urgency=low

  * New upstream release (Closes: #709535).
  * Ran wrap-and-sort.
  * Added export OSLO_PACKAGE_VERSION=$(VERSION) in debian/rules.
  * Added build-depends: python-pbr.
  * Bumped Standard-Version: to 3.9.4.
  * Using cannonical URLs for the VCS fields.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 14:06:05 +0800

python-keystoneclient (1:0.2.3-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 09:03:20 +0000

python-keystoneclient (1:0.2.3-1) experimental; urgency=low

  [ Mehdi Abaakouk ]
  * New upstream version
  * Removed prettytable patch (incorporated upstream)
  * Change epoch to match the new upstream version convention

  [ Thomas Goirand ]
  * Switched to openstack-pkg-tools include of pkgos.make in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Nov 2012 06:15:45 +0000

python-keystoneclient (2012.1-3) unstable; urgency=low

  [Ghe Rivero]
  * Added watch file
  * Added run_tests to rules.
  * Fixed control depends. (some cleanup)

  [ Mehdi Abaakouk]
  * Add missing dependency "python-pkg-resources". Closes: #672910

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 06 Jun 2012 17:08:06 +0200

python-keystoneclient (2012.1-2) unstable; urgency=low

  * Fixed new prettytable api.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 07 May 2012 10:10:08 +0200

python-keystoneclient (2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 09 Apr 2012 09:10:06 +0200

python-keystoneclient (2012.1~rc2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 04 Apr 2012 10:51:40 +0200

python-keystoneclient (2012.1~rc1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Sat, 24 Mar 2012 09:17:47 +0100

python-keystoneclient (2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Fri, 02 Mar 2012 09:05:06 +0100

python-keystoneclient (2012.1~e3-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 31 Jan 2012 09:05:07 +0100

python-keystoneclient (0~dev20111128-1) unstable; urgency=low

  * Initial release (Closes: #650018)

 -- Julien Danjou <acid@debian.org>  Mon, 28 Nov 2011 16:35:09 +0100

